Subject: [ietf-tls] Re: security considerations for draft-tuexen-tsvwg-tls-over-sctp-00.txt...

From: Andreas Jungmaier <[email-masked]>
Date: Tue, 24 Jul 2001 12:37:04 -0400

On Monday, 23. July 2001 10:45, you wrote:
>     Just curious...  (I don't know the answer.)  Does the use of
> abbreviated handshakes for additional SCTP streams (as described in Section
> 5.2 of the document) introduce any security considerations which need to be
> captured in Section 6?  I didn't see any discussion of any issues related
> to the use of abbreviated handshakes in RFC 2246 (but I am enough of a
> security novice that it may be there and I just didn't recognize it)...

It is a resumed session as per appendix F.1.4. of RFC 2246, which we
intended to use, of course, as an abbreviated handshake.
Therefore it is just an adaptation of TLS to the SCTP.

This is one of the points that will need to be rephrased for the next
version.

Apart from that we invite further comments !

Best regards,

Andreas Jungmaier

- ----------------------------------------------------------------------------
 \|/ _____ \|/    Andreas Jungmaier, Dipl.-Ing. 
 "@'/ , . \`@"    University of Essen           [email-masked]
 /_| \___/ |__\   -> Computer Networking        Tel. : +49 (0201) 183-7636
    \___U_/          Technology Group <-
- ----------------------------------------------------------------------------
PGP Public Key and Fingerprint: see http://www.exp-math.uni-essen.de/~ajung
- ----------------------------------------------------------------------------

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]